<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBr-1D-v8J.title</key>
	<string>Invitado</string>
	<key>EhG-cA-Jn3.title</key>
	<string>Elige a dónde quieres mover el documento.</string>
	<key>M38-eq-nNr.title</key>
	<string>Cancelar</string>
	<key>MJP-s6-lgi.title</key>
	<string>Cargando carpetas…</string>
	<key>Q5G-Fn-9Ko.title</key>
	<string>¿Mover documento?</string>
	<key>QcZ-2K-kbp.title</key>
	<string>Mover documento</string>
	<key>RBj-TP-69H.title</key>
	<string>No hay carpetas disponibles</string>
	<key>WYI-Dw-Z7n.title</key>
	<string>Celda de texto</string>
	<key>XCS-Ak-UJe.title</key>
	<string>¿Mover documento?</string>
	<key>bSY-e5-oLD.title</key>
	<string>Estas personas tendrán acceso:</string>
	<key>hzE-OE-cmJ.title</key>
	<string>Box</string>
	<key>sa0-Nh-TGc.title</key>
	<string>Etiqueta</string>
</dict>
</plist>
